# Uses of Class
com.fasterxml.jackson.core.JsonpCharacterEscapes

Packages that use JsonpCharacterEscapes
Package
Description
com.fasterxml.jackson.core
Main public API classes of the core streaming JSON processor: most importantly `JsonFactory` used for constructing JSON parser (`JsonParser`) and generator (`JsonGenerator`) instances.

## Uses of JsonpCharacterEscapes in com.fasterxml.jackson.core

Methods in com.fasterxml.jackson.core that return JsonpCharacterEscapes
Modifier and Type
Method
Description
`static JsonpCharacterEscapes`
JsonpCharacterEscapes.`instance()`